Google Chromeで"the following plug-in has crashed: Google Gears 0.5.16.0"というメッセージが出ます。どうしたらよいでしょうか。

回答の条件
  • 1人2回まで
  • 登録:2009/05/05 05:24:03
  • 終了:2009/05/12 05:25:03

回答(2件)

id:pahoo No.1

pahoo回答回数5960ベストアンサー獲得回数6332009/05/05 09:05:43

ポイント35pt

Gearsを再インストールしてみてください。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません